Bug 34897 - Link gives 404
Link gives 404
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
wbirkhea
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-05 12:24 EDT by Jay Turner
Modified: 2015-01-07 18:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-05 12:25:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-04-05 12:24:38 EDT
http://cprince.devel.webdevel.redhat.com/cgi-bin/store/order_history.html
gives 404 error.  This is the Order History link which is in the left-hand
frame on the main page of the store.
Comment 1 Jay Turner 2001-04-05 12:25:29 EDT
That is, click on the Order History link from
http://cprince.devel.webdevel.redhat.com/cgi-bin/store
Comment 2 Jay Turner 2001-04-19 15:58:22 EDT
No longer getting a 404 error.  Closing out this issue.

Note You need to log in before you can comment on or make changes to this bug.